@font-face {
	font-family: almoni-tzar;
	src: url("../fonts/almoni-tzar-regular-aaa/webfont_files/almoni-tzar-regular-aaa.eot");
	src: url("../fonts/almoni-tzar-regular-aaa/webfont_files/almoni-tzar-regular-aaa.eot?#iefix") format("embedded-opentype"),
		 url("../fonts/almoni-tzar-regular-aaa/webfont_files/almoni-tzar-regular-aaa.ttf") format("truetype"),
		 url("../fonts/almoni-tzar-regular-aaa/webfont_files/almoni-tzar-regular-aaa.svg#almoni-tzar-regular-aaa") format("svg"),
		 url("../fonts/almoni-tzar-regular-aaa/webfont_files/almoni-tzar-regular-aaa.woff") format("woff"),
		 url("../fonts/almoni-tzar-regular-aaa/webfont_files/almoni-tzar-regular-aaa.woff2") format('woff2');
	font-display: swap;
	font-weight: 400;
}
@font-face {
	font-family: almoni-tzar;
	src: url("../fonts/almoni-tzar-demibold-aaa/webfont_files/almoni-tzar-demibold-aaa.eot");
	src: url("../fonts/almoni-tzar-demibold-aaa/webfont_files/almoni-tzar-demibold-aaa.eot?#iefix") format("embedded-opentype"),
		 url("../fonts/almoni-tzar-demibold-aaa/webfont_files/almoni-tzar-demibold-aaa.ttf") format("truetype"),
		 url("../fonts/almoni-tzar-demibold-aaa/webfont_files/almoni-tzar-demibold-aaa.svg#almoni-tzar-demibold-aaa") format("svg"),
		 url("../fonts/almoni-tzar-demibold-aaa/webfont_files/almoni-tzar-demibold-aaa.woff") format("woff"),
		 url("../fonts/almoni-tzar-demibold-aaa/webfont_files/almoni-tzar-demibold-aaa.woff2") format('woff2');
	font-display: swap;
	font-weight: 600;
}
input:-internal-autofill-selected,
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active {
	transition: all 50000s linear 0s;
}
input.error:-internal-autofill-selected,
input.error:-webkit-autofill,
input.error:-webkit-autofill:hover, 
input.error:-webkit-autofill:focus, 
input.error:-webkit-autofill:active {
	-webkit-text-fill-color: red !important;
}
::-moz-selection {
	background: #00addc;
	color: #fff;
	-webkit-text-fill-color: #fff;
}
::selection {
	background: #00addc;
	color: #fff;
	-webkit-text-fill-color: #fff;
}
p {
	margin: 13px 0;
}
p:first-child {
	margin-top: 0;
}
p:last-child {
	margin-bottom: 0;
}
.wpcf7-form br {
	display: none;
}
select,
textarea,
input[type="url"],
input[type="tel"],
input[type="text"],
input[type="email"],
input[type="submit"],
input[type="password"],
.wpcf7 input[type="url"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="email"] {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	direction: inherit;
	border-radius: 0;
	text-align: right;
	direction: rtl;
}
button {
	background: none;
	border: none;
	padding: 0;
	margin: 0;
	line-height: inherit;
	font-family: inherit;
	font-size: inherit;
	color: inherit;
}
*,
*::after,
*::before {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.sr-only,
.screen-reader-text {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0,0,0,0);
	border: 0;
}
.sr-only.sr-only-focusable {
	top: 10%;
	left: 20px;
	z-index: 11;
	text-decoration: none;
}
.sr-only.sr-only-focusable:focus {
	width: auto;
	height: auto;
	font-size: 24px;
	padding: 5px 20px;
	clip: unset;
}
a,
button:not(:disabled),
select:not(:disabled),
input[type="image"]:not(:disabled),
input[type="reset"]:not(:disabled),
input[type="button"]:not(:disabled),
input[type="submit"]:not(:disabled) {
	cursor: pointer;
}
input[type="checkbox"],
input[type="radio"] {
	vertical-align: middle;
	cursor: pointer;
}
input,
select,
textarea {
	font-family: inherit;
	font-size: inherit;
}
figure {
	margin: 0;
	font-size: 0;
	line-height: 1px;
}
svg,
img {
	vertical-align: top;
}
hr,
img,
svg,
embed,
object,
iframe {
	max-width: 100%;
}
textarea {
	overflow: auto;
	resize: vertical;
}
form,
blockquote {
	margin: 0;
	padding: 0;
}
a img {
	border: 0;
	text-decoration: none;
}
table {
	border-collapse: collapse;
}
a {
	color: #00addc;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
input.error,
textarea.error,
select.error {
	color: red;
	border: 1px solid red !important;
}
::-webkit-input-placeholder {
	color: #fff;
	opacity: 1;
}
:-moz-placeholder {
	color: #fff;
	opacity: 1;
}
.error::-webkit-input-placeholder {
	color: red !important;
	opacity: 1;
}
.error:-moz-placeholder {
	color: red !important;
	opacity: 1;
}
.select2.error + label.error {
	position: absolute;
	bottom: 0;
}
.select2.error ~ .select2-container {
	margin-bottom: 24px;
}
.select2.error ~ .select2-container .select2-selection {
	border-color: red;
}
.select2.error ~ .select2-container .select2-selection__rendered {
	color: red;
}
input[type="checkbox"].error ~ span {
	color: red;
}
label.error {
	color: red;
}
.clearfix::after {
	content: "";
	display: block;
	clear: both;
	min-height: 1px;
	margin: 0 0 -1px 0;
}
.clear {
	display: block;
	clear: both;
	min-height: 1px;
}
.img-center-wrap,
.img-center-desktop-wrap,
.img-center-hover-wrap {
	position: relative;
	overflow: hidden;
}
.img-center,
.img-center img,
.img-center-hover,
.img-center-hover img {
	width: auto;
	max-width: none;
	min-width: 100%;
	height: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	object-fit: cover;
}
.unsupported-wrap {
	direction: ltr;
	text-align: center;
	font-family: almoni-tzar, arial;
}
.unsupported-title {
	color: #000;
	padding: 100px;
	font-family: almoni-tzar, arial;
	font-size: 26px;
	font-weight: 500;
	line-height: 33px;
}
.unsupported-a {
	margin: 0 30px;
	height: 128px;
	text-decoration: none;
	display: inline-block;
	vertical-align: top;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
	direction: rtl;
}
.unsupported-a img {
	height: 128px;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.unsupported-a:hover img {
	-webkit-transform: translate(0,-10px);
	transform: translate(0,-10px);
}
.unsupported-a.unsupported-a-1:hover {color: #ce1f45;}
.unsupported-a.unsupported-a-2:hover {color: #f17b06;}
.unsupported-a.unsupported-a-3:hover {color: #4ad67a;}
.unsupported-a.unsupported-a-4:hover {color: #43b3e8;}
.unsupported-a.unsupported-a-5:hover {color: #dd133e;}
html,
body {
	height: 100%;
}
body {
	background: #161932;
	font-family: almoni-tzar, arial;
	font-size: 24px;
	line-height: 36px;
	font-weight: 400;
	margin: 0;
	color: #fff;
	text-align: right;
	direction: rtl;
}
.container952,
.container1196,
.container1440 {
	width: 1472px;
	max-width: 100%;
	margin: 0 auto;
	padding: 0 16px;
}
.container952 {
	width: 952px;
	padding: 0;
}
.container1196 {
	width: 1228px;
}
#page-header {
	width: 100%;
	height:  107px;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 10;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#page-header::before {
	content: "";
	background: rgba(22, 25, 50, 0.2);
	-webkit-backdrop-filter: blur(8px);
	backdrop-filter: blur(8px);
	position: absolute;
	inset: 0;
	z-index: -1;
}
#page-header .container1440 {
	display: flex;
	height: 100%;
	align-items: center;
	justify-content: space-between;
}
body.header-active #page-header {
	background: #161932;
}
.logo-link {
	position: relative;
	text-decoration: none;
}
.logo-img {
	width: auto;
	height: 64px;
	flex-shrink:  0;
	vertical-align: top;
	-webkit-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.menu-btn {
	display: flex;
	width: 28px;
	height: 31px;
	justify-content: center;
	align-items: center;
}
.menu-btn-inner {
	width: 100%;
	height: 18px;
	position: relative;
}
.menu-btn-inner:before,
.menu-icon-spans {
	background: #fff;
	width: 100%;
	height: 2px;
	position: absolute;
	left: 0;
	filter: alpha(opacity=100);
	opacity: 1;
	-khtml-opacity: 1;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.menu-icon-span1 {
	top: 0;
	-webkit-transition: all 0.15s ease;
	transition: all 0.15s ease;
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}
.menu-btn-inner:before {
	content: "";
	top: 8px;
}
.menu-icon-span2 {
	top: 8px;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.menu-icon-span3 {
	top: 16px;
	-webkit-transition: all 0.15s ease;
	transition: all 0.15s ease;
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}
body.mobile-menu-is-open .menu-icon-span1 {
	-webkit-transform: translate(0,6px);
	transform: translate(0,6px);
	filter: alpha(opacity=0);
	opacity: 0;
	-khtml-opacity: 0;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}
body.mobile-menu-is-open .menu-icon-span2 {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}
body.mobile-menu-is-open .menu-btn-inner:before {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}
body.mobile-menu-is-open .menu-icon-span3 {
	-webkit-transform: translate(0,-6px);
	transform: translate(0,-6px);
	filter: alpha(opacity=0);
	opacity: 0;
	-khtml-opacity: 0;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}
.header-right-links {
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 16px;
	line-height:  31px;
	margin: 0 0 0 20px;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.header-right-links svg {
	vertical-align: middle;
}
#main-nav {
	display: flex;
	align-items: center;
	height: 100%;
	flex-grow: 1;
}
#main-nav ul {
	display: flex;
	height: 100%;
	list-style: none;
	padding: 0;
	margin: 0 auto;
}
#main-nav li {
	display: flex;
	align-items: center;
	padding: 0 20px;
}
#main-nav a {
	color: #fff;
	display: flex;
	align-items: center;
	text-decoration: none;
	font-size: 24px;
	line-height: 32px;
	font-weight: 600;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.open-sub-menu {
	width: 6px;
	height: 6px;
	margin: -2px 10px 0 0;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
body.li-menu-hover .open-sub-menu,
body.header-active .open-sub-menu {
	border-right-color: #252525;
	border-bottom-color: #252525;
}
#main-nav a:hover + .open-sub-menu {
	border-right-color: #00addc;
	border-bottom-color: #00addc;
}
.header-right-links:hover,
#main-nav a:hover,
#main-nav li.active > a {
	color: #00addc !important;
}
#main-nav ul ul {
	background: #fff;
	width: 100%;
	border-top: 1px solid #ddd;
	padding: 40px 60px;
	position: absolute;
	top: 100%;
	left: 0;
	filter: alpha(opacity=0);
	opacity: 0;
	-khtml-opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
#main-nav li.focus > ul,
#main-nav li:hover > ul {
	filter: alpha(opacity=100);
	opacity: 1;
	-khtml-opacity: 1;
	visibility: visible;
}
.hp-top-banner-section {
	display: flex;
	min-height: 100vh;
	position: relative;
}
.swiper {
	width: 100%;
}
#page-footer {
	display: flex;
	padding: 96px 0;
	font-size: 20px;
	line-height: 1;
}
#page-footer .container1440 {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.dooble {
	color: #fff;
	text-decoration: none;
}
.blue-btn {
	background: #00addc;
	display: inline-flex;
	min-height: 56px;
	justify-content: space-between;
	padding: 12px 24px;
	gap: 24px;
	align-items: center;
	vertical-align: top;
	font-weight: 600;
	font-size: 24px;
	line-height: 32px;
	text-align: right;
	text-decoration: none;
	color: #161932;
	position: relative;
	z-index: 0;
}
.reg-popup-header-btn {
	min-width: 221px;
}
.ybox-style1 {
	background: #fff;
	overflow: hidden;
	color: #161932;
}
.ybox-style1 .insertYboxAjaxHere {
	padding: 0 0 0 62px;
}
.ybox-style1 .closeYbox {
	background: none;
	width: 24px;
	height: 24px;
	right: auto;
	left: 24px;
	top: 24px;
	border-radius: 0;
}
.ybox-style1 .closeYbox::after,
.ybox-style1 .closeYbox::before {
	background-color: #747681;
	width: auto;
	left: 5px;
	right: 5px;
	top: 50%;
	margin: -1px 0 0 0;
}
.reg-popup {
	display: flex;
	width: 1440px;
	max-width: 100%;
	min-height: 592px;
}
.reg-popup-content-wrap {
	display: flex;
	width: 34%;
	position: relative;
	padding: 96px 48px;
	justify-content: center;
}
.reg-popup-content-wrap::before {
	content: "";
	background: linear-gradient(0deg, rgba(22, 25, 50, 0.8), rgba(22, 25, 50, 0.8));
	position: absolute;
	inset: 0;
	z-index: 1;
}
.reg-popup-content-bg {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
}
.reg-popup-content {
	display: flex;
	max-width: 280px;
	flex-direction: column;
	align-items: flex-start;
	position: relative;
	z-index: 2;
	font-size: 32px;
	line-height: 1.33;
	color: #fff;
}
.reg-popup-content-title {
	margin: 0 0 24px 0;
	padding: 0 0 16px 0;
	font-weight: 600;
	font-size: 48px;
	line-height: 1;
	border-bottom: 2px solid #00addc;
}
.reg-popup-form-wrap {
	display: flex;
	width: 66%;
	padding: 48px;
}
.reg-popup-form-wrap2 {
	max-width: 698px;
	margin: auto;
	position: relative;
}
.reg-popup-form-wrap2.sent .reg-popup-form-wrap3 {
	display: none;
}
.reg-popup-tnx-msg {
	background: #fff;
	display: flex;
	height: 0;
	overflow: hidden;
	filter: alpha(opacity=0);
	opacity: 0;
	-khtml-opacity: 0;
	visibility: hidden;
	-webkit-transition:
		visibility 0.5s ease,
		opacity 0.5s ease;
	transition: 
		visibility 0.5s ease,
		opacity 0.5s ease;
}
.reg-popup-form-wrap2.sent .reg-popup-tnx-msg {
	filter: alpha(opacity=100);
	opacity: 1;
	-khtml-opacity: 1;
	visibility: visible;
	height: auto;
}
.reg-popup-tnx-msg-img {
	max-width: 96px;
	width: auto;
	height: auto;
}
.reg-popup-tnx-msg-inner {
	display: flex;
	max-width: 560px;
	gap: 24px;
	margin: auto;
}
.reg-popup-tnx-msg-content {
	font-size: 32px;
	line-height: 1.33;
	color: #747681;
}
.reg-popup-tnx-msg-title {
	font-weight: 400;
	font-size: 64px;
	line-height: 1.33;
	color: #161932;
	margin: 0 0 16px 0;
}
.reg-popup-form-wrap2 .wpcf7 form.sent .wpcf7-response-output {
	display: none;
}
.wpcf7-form,
.wpcf7-form > p {
	display: flex;
	flex-wrap: wrap;
	margin: 0;
	gap: 24px;
}
.submit-btn-wrap,
.wpcf7-form-control-wrap {
	position: relative;
	width: -webkit-calc(50% - 12px);
	width: calc(50% - 12px);
}
.submit-btn-wrap{
	width: 100%;
}
.wpcf7-submit {
	width: 100%;
}
.wpcf7-form-control.val-is-empty:not(.wpcf7-submit):not(.wpcf7-checkbox):not(.wpcf7-acceptance) {
	padding: 0;
}
.wpcf7-form-control:not(.wpcf7-submit):not(.wpcf7-checkbox):not(.wpcf7-acceptance):focus,
.wpcf7-form-control:not(.wpcf7-submit):not(.wpcf7-checkbox):not(.wpcf7-acceptance) {
	font-family: inherit;
	width: 100%;
	height: 60px;
	border: none;
	border-bottom: 1px solid #161932;
	padding: 20px 0 0 0;
	font-size: 28px;
}
.wpcf7-form-control::-webkit-input-placeholder {
	color: #161932;
	opacity: 1;
}
.wpcf7-form-control:-moz-placeholder {
	color: #161932;
	opacity: 1;
}
.wpcf7-not-valid-tip {
	color: #C74646;
	font-size: 20px;
}
.wpcf7-not-valid {
	border-bottom-color: #C74646 !important;
}
.wpcf7-not-valid::-webkit-input-placeholder {
	color: #C74646;
	opacity: 1;
}
.wpcf7-not-valid:-moz-placeholder {
	color: #C74646;
	opacity: 1;
}
.inputs-label,
.val-is-empty:focus ~ .inputs-label {
	cursor: text;
	position: absolute;
	right: 0;
	top: 0;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	color: #747681;
	font-size: 20px;
	line-height: 1;
	filter: alpha(opacity=100);
	opacity: 1;
	-khtml-opacity: 1;
	visibility: visible;
}
.val-is-empty ~ .inputs-label {
	overflow: hidden;
	color: #444;
	font-size: 16px;
	top: 0;
	line-height: 32px;
	filter: alpha(opacity=0);
	opacity: 0;
	-khtml-opacity: 0;
	visibility: hidden;
} 
.inputs-label span {
	position: relative;
	z-index: 1;
}
.inputs-label::before {
	content: "";
	background: #fff;
	width: 100%;
	height: 3px;
	position: absolute;
	right: 0;
	top: 5px;
	z-index: 0;
}
.val-is-empty ~ .inputs-label::before {
	background: none;
}
.val-is-empty:focus ~ .inputs-label::before {
	background: #fff;
}
.wpcf7-not-valid ~ .inputs-label,
.val-is-empty.wpcf7-not-valid ~ .inputs-label,
.val-is-empty.error ~ .inputs-label {
	color: #C74646;
}
.hide-inputs-label {
	display: none;
}

/* checkbox */
body.show-focus .wpcf7-acceptance input[type="checkbox"]:focus + .wpcf7-list-item-label::before,
body.show-focus .wpcf7-checkbox input[type="checkbox"]:focus + .wpcf7-list-item-label::before {
	outline: 2px solid #000;
	outline-offset: 2px;
}
.wpcf7-acceptance,
.wpcf7-checkbox {
	position: relative;
}
.wpcf7-acceptance label,
.wpcf7-checkbox label {
	cursor: pointer;
}
.wpcf7-acceptance input[type="checkbox"],
.wpcf7-checkbox input[type="checkbox"] {
	position: absolute;
	filter: alpha(opacity=0);
	opacity: 0;
	-khtml-opacity: 0;
	cursor: pointer;
}
.wpcf7-acceptance .wpcf7-list-item-label,
.wpcf7-checkbox .wpcf7-list-item-label {
	display: block;
	max-width: 550px;
	padding: 0 29px 0 0;
	position: relative;
	font-size: 20px;
	line-height: 1;
}
.wpcf7-list-item {
	margin: 0;
}
.wpcf7-acceptance .wpcf7-list-item-label::before,
.wpcf7-checkbox .wpcf7-list-item-label::before {
	content: "";
	width: 20px;
	height: 20px;
	border-radius: 2px;
	border: 2px solid #00addc;
	position: absolute;
	right: 2px;
	top: 2px;
}
.wpcf7-acceptance .wpcf7-list-item-label::after,
.wpcf7-checkbox .wpcf7-list-item-label::after {
	content: "";
	background: #fff url(../../images/check-square.svg) center center no-repeat;
	width: 24px;
	height: 24px;
	border: none;
	position: absolute;
	right: 0;
	top: 0;
	filter: alpha(opacity=0);
	opacity: 0;
	-khtml-opacity: 0;
}
.wpcf7-acceptance input[type="checkbox"]:checked ~ .wpcf7-list-item-label::after,
.wpcf7-checkbox input[type="checkbox"]:checked ~ .wpcf7-list-item-label::after {
	filter: alpha(opacity=100);
	opacity: 1;
	-khtml-opacity: 1;
}
.submit-btn-wrap {
	display: block;
	position: relative;
}
.submit-btn-wrap::after {
	content: '';
	display: block;
	clear: both;
}
.submit-btn-wrap::before {
	content: '';
	display: none;
	background: #fff;
	width: 100%;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 50000;
	align-items: center;
	justify-content: center;
}
.submit-btn-wrap .wpcf7-spinner {
	display: none;
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 50001;
	margin: 0;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
form.submitting .submit-btn-wrap .wpcf7-spinner,
form.submitting .submit-btn-wrap::before {
	display: block;
}
.top-banner-section {
	display: flex;
	min-height: 100vh;
}
.top-banner-section .swiper-slide {
	display: flex;
}
.top-banner-img-wrap {
	position: absolute;
	inset: 0;
	z-index: 0;
}
.top-banner-img-wrap::after {
	content: "";
	background: 
		linear-gradient(180deg, rgba(22, 25, 50, 0) 32.41%, #161932 100%),
		linear-gradient(0deg, rgba(22, 25, 50, 0.3), rgba(22, 25, 50, 0.3));
	position: absolute;
	inset: 0;
}
.top-banner-img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.top-banner-item-text {
	padding: 120px 80px;
	margin: auto;
	text-align: center;
	color: #fff;
	position: relative;
	z-index: 2;
}
.top-banner-item-title {
	font-weight: 600;
	font-size: 10vw;
	line-height: 1;
	margin: 0;
}
.top-banner-item-subtitle {
	font-weight: 600;
	font-size: 48px;
	line-height: 1.33;
	margin: 0 0 48px 0;
}
.top-banner-item-big-text {
	font-weight: 600;
	font-size: 13.3vw;
	line-height: 0.7;
}
.swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom, .swiper-pagination-fraction {
	line-height: 1px;
	bottom: 95px;
}
.swiper-pagination-bullet {
	--swiper-pagination-bullet-width: 48px;
	--swiper-pagination-bullet-height: 2px;
	--swiper-pagination-bullet-border-radius: 0;
	--swiper-pagination-bullet-inactive-color: #fff;
	--swiper-pagination-bullet-inactive-opacity: 1;
	vertical-align: top;
}
.swiper-pagination-bullet-active {
	--swiper-pagination-color: #00addc;
}
.about-section {
	padding: 258px 0 192px 0;
	overflow: hidden;
	position: relative;
}
.slider-section::before,
.about-section::after {
	content: "";
	background: #00addc;
	width: 1440px;
	height: 192px;
	position: absolute;
	left: 50%;
	bottom: -88px;
	z-index: -1;
	-webkit-transform: translate(-50%,0);
	transform: translate(-50%,0);
	filter: alpha(opacity=50);
	opacity: 0.5;
	-khtml-opacity: 0.5;
	-webkit-filter: blur(128px);
	filter: blur(128px);
}
.slider-section::before {
	bottom: auto;
	top: -96px;
}
.about-list {
	display: flex;
	flex-direction: column;
	gap: 96px;
	padding: 0 0 243px 0;
}
.about-list-row {
	display: flex;
}
.sections-titles {
	font-weight: 600;
	font-size: 48px;
	line-height: 1;
	margin: 0 0 48px 0;
}
.about-list-row-title {
	width: 31.4%;
	padding: 15px 0 0 10px;
	margin: 0;
}
.sections-titles-inner {
	display: inline-block;
	vertical-align: top;
	border-bottom: 2px solid #00addc;
	padding: 0 0 15px 0;
}
.about-list-row-content {
	width: 68.6%;
	font-size: 64px;
	line-height: 1.33;
	color: #fff;
}
.about-list-row-gallery {
	display: flex;
	flex-wrap: wrap;
	gap: 48px 24px;
	list-style: none;
	margin: 0;
	padding: 0;
}
.about-list-row-gallery > li {
	width: -webkit-calc(25% - 18px);
	width: calc(25% - 18px);
	height: 128px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.about-list-row-gallery-img {
	width: auto;
	height: auto;
	max-height: 100%;
}
.register-popup-wrap {
	background: #fff;
	border-radius: 8px;
	color: #161932;
}
.schedule-section {
	background: #fff;
	padding: 30px 0;
	color: #161932;
}
.schedule-container {
	display: flex;
	flex-wrap: wrap;
}
.schedule-col1 {
	display: flex;
	width: 25.4%;
	padding: 24px 0 24px 24px;
	flex-direction: column;
}
.schedule-details-list {
	display: flex;
	flex-direction: column;
	gap: 48px;
	margin: auto 0 0 0;
}
.schedule-details-list-row {
	font-size: 32px;
	line-height: 1.33;
	color: rgba(116, 118, 129, 0.8);
}
.schedule-details-list-row-title {
	display: flex;
	gap: 8px;
	align-items: center;
	font-weight: 600;
	font-size: 40px;
	line-height: 1;
	color: #00addc;
}
.schedule-col2 {
	width: 49.2%;
}
.schedule-hours-row-btn {
	display: flex;
	width: 100%;
	text-align: right;
	border-top: 1px solid #e4e4e7;
	padding: 24px 0;
	align-items: center;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.schedule-hours-rows:first-child .schedule-hours-row-btn {
	border-top: none;
}
.schedule-hours-row-hidden-content {
	display: none;
	font-size: 20px;
	line-height: 1.5;
	color: #747681;
	padding: 0 0 16px 0;
}
.schedule-hours-row-col1 {
	width: 98px;
	flex-shrink: 0;
	font-size: 48px;
	text-align: center;
	line-height: 1.33;
	color: #00addc;
}
.schedule-hours-row-col2 {
	width: 34.4%;
	flex-shrink: 0;
	padding: 0 24px 0 0;
	font-size: 40px;
	line-height: 1;
}
.schedule-hours-row-col3 {
	padding: 0 24px 0 10px;
	font-size: 28px;
	line-height: 1;
	color: rgba(116, 118, 129, 0.8);
}
.schedule-col3 {
	display: flex;
	width: 25.4%;
	flex-direction: column;
	justify-content: center;
	padding: 0 24px 0 0;
	font-size: 24px;
	line-height: 1.5;
	color: #747681;
}
.speakers-section {
	background: #fff;
	color: #161932;
	padding: 113px 0 150px 0;
}
.speakers-section .sections-titles {
	margin: 0 0 81px 0;
	text-align: center;
}
.speakers-list {
	display: flex;
	flex-wrap: wrap;
	gap: 48px 24px;
	justify-content: center;
	list-style: none;
	margin: 0;
	padding: 0;
}
.speakers-list > li {
	width: -webkit-calc(33.333% - 16px);
	width: calc(33.333% - 16px);
}
.speakers-list-item-btn {
	width: 100%;
}
.speakers-list-item-img-wrap {
	background: url(../../images/img_placeholder1.jpg) center center/contain no-repeat;
	height: 464px;
	position: relative;
	border-radius: 4px;
	overflow: hidden;
	-webkit-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.speakers-list-item-btn:focus .speakers-list-item-img-wrap,
.speakers-list-item-btn:hover .speakers-list-item-img-wrap {
	-webkit-transform: translate(0,-5px);
	transform: translate(0,-5px);
	-webkit-box-shadow: rgba(22, 25, 50, 1) 0px 24px 16px -24px;
	box-shadow: rgba(22, 25, 50, 1) 0px 24px 16px -24px;
}
.speakers-list-item-img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.speakers-list-item-name {
	font-weight: 600;
	font-size: 40px;
	line-height: 1;
	text-align: center;
	margin: 24px 0 0 0;
	-webkit-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.speakers-list-item-btn:focus .speakers-list-item-name,
.speakers-list-item-btn:hover .speakers-list-item-name {
	color: #00addc;
}
.speakers-list-item-job {
	font-size: 28px;
	line-height: 1;
	text-align: center;
	color: rgba(116, 118, 129, 0.8);
}
.speakers-list-item-more-info {
	background: rgba(22, 25, 50, 0.6);
	display: flex;
	gap: 8px;
	font-weight: 600;
	font-size: 24px;
	line-height: 1;
	border-radius: 4px;
	padding: 8px 16px;
	color: #fff;
	position: absolute;
	left: 24px;
	top: 24px;
	-webkit-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.speakers-list-item-content,
.speakers-list-item-btn:focus .speakers-list-item-more-info,
.speakers-list-item-btn:hover .speakers-list-item-more-info {
	filter: alpha(opacity=0);
	opacity: 0;
	-khtml-opacity: 0;
}
.speakers-list-item-content {
	background: rgba(22, 25, 50, 0.6);
	display: flex;
	flex-direction: column;
	text-align: right;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	position: absolute;
	inset: 0;
	line-height: 1;
	color: #fff;
	font-size: 24px;
	padding: 40px;
	overflow: auto;
}
.speakers-list-item-content::before {
	content: "";
	display: block;
	margin: 0 0 auto 0;
}
.speakers-list-item-btn:focus .speakers-list-item-content,
.speakers-list-item-btn:hover .speakers-list-item-content {
	filter: alpha(opacity=100);
	opacity: 1;
	-khtml-opacity: 1;
}
.speakers-list-item-content-blue-title {
	font-weight: 600;
	font-size: 24px;
	color: #00addc;
}
.speakers-list-item-content-title {
	font-size: 32px;
	margin: 0;
	font-weight: 400;
}
.speakers-list-item-content-text {
	margin: 40px 0 0 0;
}
.slider-section {
	text-align: center;
	padding: 192px 0 104px 0;
	position: relative;
	z-index: 0;
	overflow: hidden;
}
.slider-section .sections-titles {
	margin: 0 0 56px 0;
}
.slider-list {
	padding: 0 0 40px 0;
	overflow: visible;
}
.slider-list .swiper-slide {
	height: auto;
	color: #fff;
	text-decoration: none;
}
.slider-list-item-img-wrap {
	height: 535px;
	border-radius: 8px;
	overflow: hidden;
	position: relative;
	-webkit-transition: box-shadow 0.5s ease;
	transition: box-shadow 0.5s ease;
}
.slider-list .swiper-slide.swiper-slide-active .slider-list-item-img-wrap {
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0 64px 24px -32px;
	box-shadow: rgba(0, 0, 0, 0.4) 0 64px 24px -32px;
}
.slider-list-item-img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.play {
	width: 49px;
	height: 48px;
	margin: -24px 0 0 -24px;
	position: absolute;
	left: 50%;
	top: 50%;
}
.slider-list-item-text {
	font-size: 20px;
	line-height: 1;
	margin: 51px 0 0 0;
	text-transform: uppercase;
	filter: alpha(opacity=0);
	opacity: 0;
	-khtml-opacity: 0;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.slider-list .swiper-slide.swiper-slide-active .slider-list-item-text {
	filter: alpha(opacity=100);
	opacity: 1;
	-khtml-opacity: 1;
	-webkit-transition-delay: 1s;
	transition-delay: 1s;
}
.text-in-ybox {
	background: rgba(23, 27, 30, 0.7);
	position: absolute;
	left: 10px;
	right: 10px;
	bottom: 10px;
	color: #fff;
	padding: 5px 15px;
	text-align: center;
}
.pagination-wrap {
	display: flex;
	gap: 24px;
	align-items: center;
	position: absolute;
	left: 50%;
	bottom: 0;
	-webkit-transform: translate(-50%,0);
	transform: translate(-50%,0);
}
.pagination-wrap .swiper-pagination {
	display: flex;
	width: auto;
	gap: 24px;
	position: static;
    --swiper-pagination-bottom: 0;
}
.pagination-wrap .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
	background: #fff;
	width: 6px;
	height: 6px;
	border-radius: 4px;
	--swiper-pagination-bullet-horizontal-gap: 0;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.pagination-wrap .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
	width: 48px;
}
.pagination-wrap .prev,
.pagination-wrap .next {
	width: 24px;
	height: 24px;
}
.pagination-wrap .prev {
	background: url(../../images/prev-right.svg) center center no-repeat;
}
.pagination-wrap .next {
	background: url(../../images/next-left.svg) center center no-repeat;
}
.navigate-section {
	text-align: center;
	padding: 40px 0 9px 0;
}
.navigate-section .sections-titles {
	margin: 0 0 24px 0;
}
.navigate-top-text {
	margin: 0 0 46px 0;
	font-size: 64px;
	line-height: 1.33;
}
.navigate-box {
	background: #fff;
	display: flex;
	flex-wrap: wrap;
	border-radius: 8px;
	overflow: hidden;
	margin: 24px 0 0 0;
}
.navigate-box-content {
	width: 50.83%;
	padding: 48px;
}
.navigate-box-map {
	width: 49.17%;
}
.navigate-box-map-img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.navigate-bottom-text {
	display: flex;
	flex-wrap: wrap;
	font-size: 40px;
	justify-content: center;
	gap: 8px;
	line-height: 1;
	margin: 48px 0 0 0;
}
.navigate-bottom-text-title {
	display: flex;
	align-items: center;
	font-weight: 600;
	color: #00addc;
	gap: 8px;
}
.navigate-bottom-text a {
	text-decoration: none;
	position: relative;
}
.navigate-bottom-text a::after {
	content: "";
	background: #00addc;
	width: 100%;
	height: 1px;
	position: absolute;
	left: 0;
	bottom: 6px;
}
.navigate-box-row {
	display: flex;
	align-items: flex-start;
}
.navigate-box-row:not(:first-child) {
	border-top: 1px solid #e4e4e7;
	padding: 24px 0 0 0;
	margin: 24px 0 0 0;
}
.navigate-box-row-imgs-list {
	display: flex;
	max-width: 240px;
	flex-shrink: 0;
	flex-direction: row-reverse;
	gap: 24px;
	flex-wrap: wrap;
	padding: 16px 16px 16px 0;
	margin: 0 auto 0 0;
}
.nav-box-row-imgs-list-item {
	text-decoration: none;
}
.nav-box-row-imgs-list-img {
	width: auto;
	height: auto;
	max-width: 64px;
	max-height: 64px;
	vertical-align: top;
}
.nav-box-row-content-wrap {
	width: 100%;
	font-size: 24px;
	line-height: 1.33;
	color: rgba(116, 118, 129, 0.8);
	text-align: right;
}
.nav-box-row-content-wrap b,
.nav-box-row-content-wrap strong {
	color: rgba(22, 25, 50, 0.8);
	font-weight: 400;
}
.nav-box-row-title {
	display: flex;
	flex-wrap: wrap;
	gap: 0 8px;
	font-weight: 600;
	font-size: 40px;
	line-height: 1;
	color: #00addc;
	margin: 0 0 8px 0;
}
.nav-box-row-title-inner {
	display: flex;
	align-items: center;
	gap: 0 8px;
}
.nav-box-row-title-img {
	max-height: 24px;
}
.nav-box-row-gray-title {
	color: #747681;
	font-weight: 400;
}
.nav-box-row-lists-wrap {
	display: flex;
	flex-wrap: wrap;
	gap: 24px;
}
.nav-box-row-list {
	width: -webkit-calc(50% - 12px);
	width: calc(50% - 12px);
	list-style: none;
	margin: 0;
	padding: 0;
}
.nav-box-row-list-item-title {
	color: rgba(22, 25, 50, 0.8);
}
.accessibility-location-left .accessability_container {
	left: auto;
	right: -200px;
}
.accessibility-location-left .accessability_container.active {
	left: auto !important;
	right: 0;
}
body #wp_access_helper_container button.aicon_link,
body .accessability_container .aicon_image {
	background: none !important;
}
.accessibility-location-left .aicon_link {
	width: 64px;
	height: 64px;
	max-width: 64px;
	max-height: 64px;
    left: -128px;
    right: auto !important;
	bottom: 64px;
}
.last-events-section {
	background: #F8F8F8;
	padding: 130px 0 145px 0;
}
.last-events-section .sections-titles {
	color: #161932;
	margin: 0 0 23px 0;
}
.container756,
.container960 {
	width: 796px;
	max-width: 100%;
	padding: 0 20px;
	margin: 0 auto;
}
.container960 {
	width: 1000px;
}
.last-events-section .container756 {
	text-align: center;
}
.last-events-content {
	color: #747681;
	font-size: 28px;
	line-height: 1.2;
}
.last-events-list {
	list-style: none;
	margin: 60px 0 0 0;
	padding: 0;
}
.last-events-item {
	display: flex;
	border-bottom: 1px solid #E4E4E7;
	padding: 24px 0;
	gap: 0 24px;
	align-items: center;
}
.last-events-item-year {
	width: 98px;
	text-align: center;
	color: #00addc;
	font-size: 48px;
	font-weight: 600;
	line-height: 1.33;
}
.last-events-item-titles {
	line-height: 1;
}
.last-events-item-title {
	color: #161932;
	font-size: 40px;
	font-weight: 400;
	margin: 0;
}
.last-events-item-subtitle {
	color: #747681;
	font-size: 28px;
	font-weight: 400;
	margin: 0;
}
.last-events-popup-img {
	height: auto;
}
.last-events-item-link {
	display: flex;
	min-width: 220px;
	min-height: 56px;
	border: 2px solid #00addc;
	align-items: center;
	padding: 12px 24px;
	gap: 8px 24px;
	text-decoration: none;
	margin: 0 auto 0 0;
	color: #00addc;
	font-size: 24px;
	font-weight: 600;
	line-height: 1.33;
	-webkit-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.last-events-item-link::after {
	content: "";
	background: url(../../images/arrow-left.svg) center center no-repeat;
	width: 24px;
	height: 24px;
	margin: 0 auto 0 0;
	-webkit-transition:all 0.3s ease;
	transition:all 0.3s ease;
}